import request from "../../request.js"

//列表
export function cardPackagelist(data) {
	return request({
		url: `/applet/point/cardPackage/list`,
		method: 'get',
		data,
		header: {
			region: uni.getStorageSync('region'),
		},
	})
}

//详情
export function cardPackagedetail(code) {
	return request({
		url: `/applet/point/cardPackage/detail/${code}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		},
	})
}